using global::System;
using global::System.Reflection;
using global::System.Runtime.CompilerServices;
using global::System.Runtime.InteropServices;
[assembly: ComVisible(false)]

// Die folgende GUID bestimmt die ID der Typbibliothek, wenn dieses Projekt für COM verfügbar gemacht wird.
[assembly: Guid("3f685063-3c71-4e56-a63d-c296d02985f4")]
[assembly: InternalsVisibleTo("Pilz.Updating.Administration.GUI")]
[assembly: InternalsVisibleTo("Pilz.Updating.Client.GUI")]

